/* GET AUTOCOMPLETE ITEMS (ALL EXIST UNASSOCIATED ORBITRACKER DEVICES) */
export const GET_AUTOCOMPLETE_ITEMS_ERROR_API_CALL = 'GET_AUTOCOMPLETE_ITEMS_ERROR_API_CALL';
export const GET_AUTOCOMPLETE_ITEMS_REQUEST_API_CALL = 'GET_AUTOCOMPLETE_ITEMS_REQUEST_API_CALL';
export const GET_AUTOCOMPLETE_ITEMS_SUCCESS_API_CALL = 'GET_AUTOCOMPLETE_ITEMS_SUCCESS_API_CALL';

/* RESET AUTOCOMPLETE DATA */
export const RESET_AUTOCOMPLETE_DATA_CALL = 'RESET_AUTOCOMPLETE_DATA_CALL';
